<RCC>
    <qresource prefix="/..">
        <file>../qml/Components/ToDoCheckbox.qml</file>
        <file>../qml/Components/ToDoRoundButton.qml</file>
        <file>../qml/main.qml</file>
        <file>../qml/Activity/Main/ToDoBottomLayer.qml</file>
        <file>../qml/Activity/Main/ToDoListItemDelegate.qml</file>
        <file>../qml/Activity/Main/MainActivity.qml</file>
        <file>../qml/Style/Assets.qml</file>
        <file>../qml/qmldir</file>
        <file>../qml/Style/qmldir</file>
        <file>../qml/CppTypes/MouseGestureFilter.qml</file>
        <file>../qml/Style/Sizes.qml</file>
        <file>../qml/Style/Colors.qml</file>
        <file>../qml/Activity/Main/TopToolbar.qml</file>
        <file>../qml/Activity/Main/BottomToolbar.qml</file>
        <file>../qml/Menu/MainMenu.qml</file>
        <file>../qml/Activity/Editor/TopToolbar.qml</file>
        <file>../qml/Activity/Editor/EditToDoItemActivity.qml</file>
        <file>../qml/Components/ToolbarButton.qml</file>
        <file>../qml/Activity/Editor/Category.qml</file>
        <file>../qml/Activity/Category/SelectCategory.qml</file>
        <file>../qml/Activity/Category/Content/BottomToolbar.qml</file>
        <file>../qml/Activity/Category/Content/TopToolbar.qml</file>
        <file>../qml/Components/ColorsPalette.qml</file>
    </qresource>
</RCC>
